@media screen and (min-width: 600px) 
{
    /* 
        NAV - TOP Menu
    */

    #nav_logo
    {
        width: 14%;
    }
    
    #nav_menu
    {
        width: 70%;
        font-size: 1em;
    }
    
    #nav_social
    {
        width: 14%; 
    }
    
    /*
        HOME
    */
    
    #top_center
    {
        padding-top: 25%;
    }
    
    #top_bottom_awards_left
    {
        width: 14%;
    }
    
    #top_bottom_awards
    {
        width: 71%;
    }
    
    #top_bottom_awards a
    {
        max-width: 18%;
    }
    
    #top_bottom_awards_right
    {
        width: 14%;
    }
}